﻿.mw-cite-backlink,
.cite-accessibility-label {
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    user-select: none
}
sup.reference {
    unicode-bidi: -moz-isolate;
    unicode-bidi: -webkit-isolate;
    unicode-bidi: isolate
}
ol.references li:target,
sup.reference:target {
    background-color: #def;
    background-color: rgba(0, 127, 255, 0.133)
}
@media print {
    .mw-cite-backlink {
        display: none
    }
}
.referencetooltip {
    position: absolute;
    list-style: none;
    list-style-image: none;
    opacity: 0;
    font-size: 10px;
    margin: 0;
    z-index: 5;
    padding: 0
}
.referencetooltip li {
    border: #080086 2px solid;
    max-width: 260px;
    padding: 10px 8px 13px 8px;
    margin: 0px;
    background-color: #F7F7F7;
    box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.3);
    -webkit-box-shadow: 2px 4px 2px rgba(0, 0, 0, 0.3)
}
.referencetooltip li+li {
    margin-left: 7px;
    margin-top: -2px;
    border: 0;
    padding: 0;
    height: 3px;
    width: 0px;
    background-color: transparent;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border-top: 12px #080086 solid;
    border-right: 7px transparent solid;
    border-left: 7px transparent solid
}
.referencetooltip>li+li::after {
    content: '';
    border-top: 8px #F7F7F7 solid;
    border-right: 5px transparent solid;
    border-left: 5px transparent solid;
    margin-top: -12px;
    margin-left: -5px;
    z-index: 1;
    height: 0px;
    width: 0px;
    display: block
}
.client-js body .referencetooltip li li {
    border: none;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    height: auto;
    width: auto;
    margin: auto;
    padding: 0;
    position: static
}
.RTflipped {
    padding-top: 13px
}
.referencetooltip.RTflipped li+li {
    position: absolute;
    top: 2px;
    border-top: 0;
    border-bottom: 12px #080086 solid
}
.referencetooltip.RTflipped li+li::after {
    border-top: 0;
    border-bottom: 8px #F7F7F7 solid;
    position: absolute;
    margin-top: 7px
}
.RTsettings {
    float: right;
    height: 24px;
    width: 24px;
    cursor: pointer;
    background-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/7/77/Gear_icon.svg/24px-Gear_icon.svg.png);
    background-image: linear-gradient(transparent, transparent), url(//upload.wikimedia.org/wikipedia/commons/7/77/Gear_icon.svg);
    margin-top: -9px;
    margin-right: -7px;
    -webkit-transition: opacity 0.15s;
    -moz-transition: opacity 0.15s;
    -o-transition: opacity 0.15s;
    -ms-transition: opacity 0.15s;
    transition: opacity 0.15s;
    opacity: 0.6;
    filter: alpha(opacity=60)
}
.RTsettings:hover {
    opacity: 1;
    filter: alpha(opacity=100)
}
.RTTarget {
    border: #080086 2px solid
}
.skin-vector li.GA,
.skin-monobook li.GA,
.skin-modern li.GA {
    list-style-image: url(//upload.wikimedia.org/wikipedia/commons/4/42/Monobook-bullet-ga.png)
}
.skin-vector li.FA,
.skin-monobook li.FA {
    list-style-image: url(//upload.wikimedia.org/wikipedia/commons/d/d4/Monobook-bullet-star.png)
}
.skin-modern li.FA {
    list-style-image: url(//upload.wikimedia.org/wikipedia/commons/thumb/2/2c/Modern-bullet-star.svg/9px-Modern-bullet-star.svg.png)
}
.wp-teahouse-question-form {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    background-color: #f4f3f0;
    border: 1px solid #a7d7f9;
    padding: 1em
}
#wp-th-question-ask {
    float: right
}
.wp-teahouse-ask a.external {
    background-image: none !important
}
.wp-teahouse-respond-form {
    position: absolute;
    margin-left: auto;
    margin-right: auto;
    background-color: #f4f3f0;
    border: 1px solid #a7d7f9;
    padding: 1em
}
.wp-th-respond {
    float: right
}
.wp-teahouse-respond a.external {
    background-image: none !important
}
.badge-goodarticle,
.badge-recommendedarticle {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANBAMAAACJLlk1AAAAAXNSR0IArs4c6QAAACFQTFRFAAAAbGxsbm5ucXFxc3Nzd3d3enp6e3t7fX19f39/iYmJftgPsQAAAAF0Uk5TAEDm2GYAAAAwSURBVAhbY2DACSaASQEQwSoKJFoEBVUaGJgFBYWBHEVBAyBpCCaFkoCKuAoYqhgAamoEibSxbiMAAAAASUVORK5CYII=);
    list-style-image: url(//en.wikipedia.org/static/1.27.0-wmf.3/extensions/Wikidata/extensions/WikimediaBadges/resources/images/badge-silver-star.png?5da14)!ie
}
.badge-featuredarticle,
.badge-featuredportal,
.badge-featuredlist {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAkAAAANBAMAAACJLlk1AAAAJFBMVEX8/vz8wjT8viT83pT8ylT88tz80mz8xkT82oT84pz8xjz81nwKqN0kAAAAAXRSTlMAQObYZgAAADFJREFUCNdjYMAJJoBJBRDBpgYkTJSURAwY2JWUtIAcIaUFQLIITCpuBCpibWBoZQAAfGEGEiyyYyMAAAAASUVORK5CYII=);
    list-style-image: url(//en.wikipedia.org/static/1.27.0-wmf.3/extensions/Wikidata/extensions/WikimediaBadges/resources/images/badge-golden-star.png?c1f32)!ie
}
.badge-problematic {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAAXNSR0IArs4c6QAAAFpJREFUGNNjYBgkYPPm/3Lr1/9fu2HD/9dQvG7jxv8qcEmgwDsg/o+GQWKyDFCd/3Hg1QxA4hMeBR9ACj7jUfARZMUGvFYAHamBw5FvwY5E8ybIPR+BeA1MEgDWWL/RcA2f2QAAAABJRU5ErkJggg==);
    list-style-image: url(//en.wikipedia.org/static/1.27.0-wmf.3/extensions/Wikidata/extensions/WikimediaBadges/resources/images/badge-problematic.png?f4be2)!ie
}
.badge-proofread {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAAXNSR0IArs4c6QAAAGRJREFUGFdjYBgk4P+zNLn/z9PX/n+R/hqK1/1/laWCkHyZ/g4o+B8Fg8SeZskyQHX+x4pfpq9mADI+4VTwIv0DSMFnPAo+ghRswG/FszQNrI58kf4W7Eg0b4Lc8/H/87Q1MEkA8DS7vJOiJx8AAAAASUVORK5CYII=);
    list-style-image: url(//en.wikipedia.org/static/1.27.0-wmf.3/extensions/Wikidata/extensions/WikimediaBadges/resources/images/badge-proofread.png?d6ce4)!ie
}
.badge-validated {
    list-style-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAgAAAAMCAYAAABfnvydAAAAAXNSR0IArs4c6QAAAFxJREFUGJVjYBgkYOL/iXIT/k9YC8SvoXhd3/8+FWTJd0CMDt/1/u+VZYDqxAqBmleDFHzCo+ADSMFnXAqA8CND///+DXitmPx/sgYOR74FOxLNmyD3fATiNTBJABgwsLmcrrEeAAAAAElFTkSuQmCC);
    list-style-image: url(//en.wikipedia.org/static/1.27.0-wmf.3/extensions/Wikidata/extensions/WikimediaBadges/resources/images/badge-validated.png?4c97e)!ie
}